uuid: 03800d17-4c1b-4368-a227-01951c424248
langcode: ru
status: true
dependencies:
  config:
    - views.view.news_announce
  module:
    - views
  theme:
    - nppk_contrast
id: nppk_contrast_views_block__news_announce_block_1
theme: nppk_contrast
region: front_right
weight: 0
provider: null
plugin: 'views_block:news_announce-block_1'
settings:
  id: 'views_block:news_announce-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
